@echo off

reg.exe add "HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Advanced\Folder\Hidden\SHOWALL" /v "CheckedValue" /t REG_DWORD /d 00000001 /f >nul 2>nul
attrib -R -S -H -A %SystemRoot%\system32\kav*.dll >nul 2>nul
del %SystemRoot%\system32\kav*.dll >nul 2>nul
echo -----------------------------
echo ---解毒完成，請按一下離開----
echo -----------------------------
pause >nul 2>nul
exit

